new version for windows 95/98

powter@hotmail.com
Wed, 11 Mar 1998 21:36:07 -0800


i think that is time for the developers of cu-seeme from cornell to
release a new version compatible with the explorer 4.o and windows 95 -
upgraded by explorer. the last version was from may 97....
its time to upgrade.
(by the way the version of white pine never worked in my computer, don't
know why)